How to install libgnome2-canvas-perl on Debian Unstable (Sid)